# class EimXML::XHTML::HTML

### Attributes

prefix[RW]

### Public Class Methods

new(attributes={}) click to toggle source
Calls superclass method `EimXML::Element::new`

       # File lib/eim_xml/xhtml.rb
    18 def initialize(attributes={})
    19         super(:html, attributes)
    20 end

### Public Instance Methods

write_to(out="") click to toggle source
Calls superclass method `EimXML::Element#write_to`

       # File lib/eim_xml/xhtml.rb
    22 def write_to(out="")
    23         out << @prefix << "\n" if @prefix
    24         super
    25 end